@mixin hover_element($color, $display: block, $bg_color: light){
    &:hover {
        border : 4px solid color($color);
        .o-cats-pack__weight {
            background : color($color);
        }
        &:before {
            border-left : 46px solid color($color);
        }
        .o-cats-pack__desc:after {
            content    : '';
            width      : 100%;
            height     : 55%;
            background : color($bg_color);
            display    : $display;
            bottom     : 0;
            left       : 0;
            position   : absolute;
            opacity    : .05;
        }
    }
}